output "vpc_terraform_output" {
  value = google_compute_network.vpc.id
}

output "subnets" {
    value = {
        frontend = google_compute_subnetwork.subnet_frontend.id
        backend =  google_compute_subnetwork.subnet_backend.id
        database = google_compute_subnetwork.subnet_database.id
    }
}